View Issue Details

IDProjectCategoryView StatusLast Update
0000079FreeCADFeaturepublic2010-05-27 09:47
ReporteryorikAssigned Toyorik 
PrioritylowSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.11 
Summary0000079: add translation to the Draft module
DescriptionA Qt translation system for the draft module, so it can be translated together with the rest of FreeCAD
TagsNo tags attached.

Activities

yorik

2010-03-28 19:33

administrator   ~0000187

done in r3057, still a couple of things to iron out...

yorik

2010-05-22 22:40

administrator   ~0000217

It's basically working so I'll mark as done to clean up a bit ;)

Issue History

Date Modified Username Field Change
2010-03-27 01:52 yorik New Issue
2010-03-27 01:53 yorik Status new => assigned
2010-03-27 01:53 yorik Assigned To => yorik
2010-03-28 19:33 yorik Note Added: 0000187
2010-05-22 22:40 yorik Note Added: 0000217
2010-05-22 22:40 yorik Status assigned => resolved
2010-05-22 22:40 yorik Fixed in Version => 0.11
2010-05-22 22:40 yorik Resolution open => fixed
2010-05-27 09:47 wmayer Status resolved => closed